New Upstream Release - libextutils-depends-perl

Merged new upstream version: 0.8000 (was: 0.405).

Resulting package

Changes filename: libextutils-depends-perl_0.8000-1~jan+nur1_amd64.changes

Built on 2019-08-12T20:54 (took 1m59s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-releases libextutils-depends-perl

More details

Full run details